<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Doctor en línea</title>
</head>

<body class="bg-med-red">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_rojo.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="cx-tecniseguros.html" class="d-flex justify-content-center align-items-center text-red f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
            </a>
          </div>
        </div>
        <div class="col-12 text-center">
          <h1 class="f-title fw-bold"> <span class="text-red">DOCTOR EN</span> LÍNEA</h1>
        </div>
      </div>
      <div class="row h-80">
        <div class="col-12">
          <img src="static/dr-linea.jpg" class="img-fluid w-100 height-banner m-0 text-end bg-dark" alt="">
          <div class="row text-center d-flex align-items-center">
            <div class="col-8 p-5 d-flex align-items-center animate__animated animate__backInRight">
              <p class="f-24 p-1 w-50 mx-auto" style="line-height: normal;">
                Desde tu hogar u oficina conéctate con un médico especialista en tiempo real y resuelve cualquier inquietud respecto a tu salud.
              </p>
            </div>
            <div class="col-4 p-5">
            </div>
          </div>
        </div>
      </div>
  </main>
</body>

</html>